#articleStyle27{overflow: hidden;}
#articleStyle27 img{width: 100%;}
#articleStyle27 .classPictype{float: left;width: 360px;position: relative;}
#articleStyle27 .classtxttype .smalldes{margin: 30px 0 30px 90px;}
#articleStyle27 .classtxttype .smalldes span{font-size: 1rem;}
#articleStyle27 .classtxttype .smalldes h3{font-weight: normal;color: #75b39a;line-height: 120%;font-size: 1.5rem;margin: 10px 0 20px;}
#articleStyle27 .classtxttype .smalldes p{font-size: 0.95rem;line-height: 180%;}
#articleStyle27 .classtxttype{width: calc(100% - 380px);float: right;margin-left: -40px;}
#articleStyle27 .classtxttype .form-box{border: 1px solid rgb(49 49 49);}
#articleStyle27 .classtxttype .form-box ul{list-style: none;}
#articleStyle27 .classtxttype .form-box ul li{overflow: hidden;padding: 20px;}
#articleStyle27 .classtxttype .form-box ul li:nth-child(even){
    background: rgb(255 255 255 / 10%);
}
#articleStyle27 .classtxttype .form-box ul li h4{
    float: left;
    font-size: 1.02rem;
}
#articleStyle27 .classtxttype .form-box ul li h4 b{display: inline-block;width: 7px;height: 7px;background: #69a77f;border-radius: 50%;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box ul li p{float: right;font-size: 1.02rem;color: #69a77f;}
#articleStyle27 .classtxttype .form-box ul li span{vertical-align: baseline;font-size: 0.8rem;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box >p{font-size: 0.9rem;}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
	#articleStyle27 .classPictype{
    float:none;
    margin: 0 auto;
    width: 300px;
}
	#articleStyle27 .classtxttype{
    width: 100%;
    margin: 20px 0 0;
	float:none;
}
#articleStyle27 .classPictype:after{
    bottom: 50px;
}
#articleStyle27 .classtxttype .smalldes{
    margin: 30px 0;
}
#articleStyle27 .classtxttype .form-box{
    padding: 30px 50px;
}
}
@media screen and (max-width: 768px) {
#articleStyle27 .classtxttype .form-box{
    padding: 15px 30px;
}
}